<!doctype html>
{% load static %}

<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">


    {% block stylesheet %}
    {% endblock stylesheet %}
    <title>{% block title %}{% endblock title %}</title>
</head>
<body>


<nav class="navbar navbar-expand-lg navbar-light bg-primary">
    <a class="navbar-brand" href="{% url 'login' %}">
        <img src="/static/img/logo.png" width="30" height="30" alt="">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    {% if user.is_authenticated %}
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto inline">
                <li class="nav-item active">
                    <a class="nav-link text-white" href="{% url 'login' %}">Home </a>
                </li>


                <li class="nav-item text-white">
                    <a class="nav-link text-white" href="{% url 'login' %}"> <i class="fas fa-user-friends"></i></a>
                </li>


                <li class="nav-item">
                    <a class="nav-link text-white" href="{% url 'login' %}"><i class="fab fa-facebook-messenger"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="{% url 'login' %}"><i class="fas fa-bell"></i></a>
                </li>

                <li class="nav-item text-white">
                    <a class="nav-link text-white" href="{% url 'login' %}">{{ user.username }}</a>
                </li>

                <li class="nav-item text-white">
                    <a class="nav-link text-white" href="{% url 'logout' %}">Logout</a>
                </li>


            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    {% else %}

        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link text-white" href="{% url 'login' %}">Login</a>
                <a class="nav-item nav-link text-white" href="{% url 'signup' %}">Signup</a>

            </div>
        </div>
    {% endif %}
</nav>


{% block content %}

{% endblock content %}
<script>


    {% block script %}
    {% endblock script %}
</script>
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>
</html>